/*
 * Copyright (c) 2007, Going Dot Com Inc. All rights reserved.
 */

package jp.co.going.xbrl.common;

/**
 * インスタンス生成に必要なREF情報(schemaRef、linkbaseRef、roleRef、arcroleRef)<BR>
 * を格納するオブジェクトです。
 * 
 * @author Going Dot Com Inc.
 */
public class XbRef {

    private String refType;
    private String refId;

    /**
     * refIdを取得します。
     * @return refId
     */
    public String getRefId() {
        return refId;
    }

    /**
     * refIdを設定します。
     * @param refId refId
     */
    public void setRefId(String refId) {
        this.refId = refId;
    }

    /**
     * refTypeを取得します。
     * @return refType
     */
    public String getRefType() {
        return refType;
    }

    /**
     * refTypeを設定します。
     * @param refType refType
     */
    public void setRefType(String refType) {
        this.refType = refType;
    }
}